h2 {
	font-size: 120%;
	font-family: verdana, arial, helvetica;
         font-weight: bold;
         margin-top: 2em;
         }
h3 {
	font-size: 100%;
	font-family: verdana, arial, helvetica;
         font-weight: bold;
         margin-top: 2em;
         }
body {
	background-color:#A87E00;
	color:#ffffff;
	font-size : 12pt;
	font-family : "Arial";
	margin-top: 50px;
	margin-left: 60px;
	margin-right: 60px;
	margin-bottom: 35px;
    line-height:130%;
         }
a {
        color:#C9C9C9;
        font-weight:bold;
        text-decoration:none;
         }
